/*
	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Author URI: 
	Description: Child theme for Avada
	Version: 3.5.1
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.Crackler.com.au

-------------------------------------------------------------------------
*/

/* Importing Main theme files  -----------------------------------------  */

@import url("../Avada/style.css");





/* GLOBAL STYLES  -----------------------------------------  */

@media only screen and (max-width: 800px){

.fl-row-content-wrap
{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
}

a
{
  transition: 1s;
}

.copyright a
{
  color: #fff !important;
}

.page-title-container, #footer, .footer-area
{
  border: none !important;
}

.footer-area, .footer-area h3
{
  color: #fff !important;
}

.sidebar .fl-node-54cef894d0c9f
{
  border-radius: 6px !important;
}

.sidebar .widget h3
{
  font-size: 30px !important;
  line-height: 110% !important;
}

.sidebar .widget h2
{
  font-size: 40px !important;
  line-height: 110% !important;
}



@media only screen and (max-width: 800px){

  #wrapper .page-title-container h1
  {
    font-size: 18px !important;
    line-height: 28px !important;
  }

}

#postdivrich
{
  display: none;
}

.post-content h3 a
{
  color: inherit;
}






/* HOMEPAGE SPECIFIC  -----------------------------------------  */

.fl-post-grid-text h2, .fl-post-grid-text h2 a
{
  font-size: 30px !important;
  line-height: 110% !important;
  color: #de2e2b !important;
}


@media only screen and (max-width: 800px){

}






/*  POST PAGE -----------------------------------------  */

.single-navigation
{
  display: none;
}


.fl-accordion-item
{
  background: url(http://crackler.com.au/gmo/wp-content/uploads/2014/05/bg-pattern3.jpg);
  border: none !important;
}






/*  TYPE STYLES   -----------------------------------------  */

h1, .post-content h1
{
  margin: 0px 0px 15px 0px !important;
}

h2, .post-content h2
{
  margin: 0px 0px 15px 0px !important;
}

h3, .post-content h3
{
  margin: 0px 0px 20px 0px !important;
}

h4, .post-content h4
{
  margin: 0px 0px 20px 0px !important;
  font-style: italic;
}

h5, .post-content h5
{
  margin: 0px 0px 20px 0px !important;
}

h6, .post-content h6
{
  margin: 0px 0px 20px 0px !important;
}

p, .post-content p
{
  margin: 0px 0px 20px 0px !important;
  font-weight: 300;
}








/*  SIDEBAR STYLES -----------------------------------------  */

#sidebar .widget
{
	margin-bottom: 20px;
}

.search input, #searchform input
{
	height: 30px;
  font-size: 16px;
  padding: 5px 0px 5px 0px;
  border-radius: 3px;
}

.sidebar .widget_nav_menu li
{
  padding: 5px 10px 5px 12px;
}

.sidebar .widget li a, .sidebar .widget li a:before
{
    color: #867E6D !important;
}

.sidebar .widget li a:hover
{
    margin-left: 10px;
}




/*  NAV & MENU  -----------------------------------------  */

#nav ul li a, #sticky-nav ul li a
{
  border: none !important;
}

#nav ul li, #sticky-nav ul li
{
  text-transform: uppercase;
}



/*  MOBILE NAV  -----------------------------------------  */

.mobile-nav-holder .mobile-selector .selector-down
{
  border: #000;
}

#mobile-nav
{
  border-left: 0px;
  border-right: 0px;
}

#mobile-nav li a
{
  font-size: 16px;
  border-bottom: 0px solid;
  text-transform: uppercase;
  padding: 10px;
}

.mobile-nav-holder .mobile-selector span
{
  position: absolute;
  margin-left: 30px;
  font-size: 16px;
  color: #888888;
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector
{
  background-image: none;
  height: 35px;
  padding-left: 3px;
  background-color: #313131;
  line-height: 35px;
  border: 0px;
}

.mobile-nav-holder .mobile-selector .selector-down
{
  position: relative;
}
